Subject: CCL:G: Orbital contrib. to molecular prop.'s

From: <[email-masked]>
Date: Fri, 12 Apr 1996 11:11:19 +0100

Hi !

I am calculating electric field gradients (in cadmium complexes) using
Gaussian94 (and MolCas). It is, of course, possible to get this molecular
property once the total wavefunction is known, but I would like to get a
bit more detailed information, and my question is : 

  "Is it possible to split the total electric field gradient into
   individual molecular orbital contributions using Gaussian94 ?"

(I am using this in a context where it is sufficient to use to SCF orbitals).

			Thanks in advance, Lars Hemmingsen	
			email: [email-masked]